@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;700;900&family=Noto+Serif+JP:wght@400;700;900&display=swap');

* {
    font-family: 'Noto Serif JP', sans-serif;
    box-sizing: border-box;
}

:root {
    --white-tint-color-1: #efeff4;
    --white-tint-color-2: #f3f3f7;
    --white-tint-color-3: #f7f7fa;
    --white-tint-color-4: #fbfbfc;
}

.page__content h1,
.page__content h2,
.page__content h3,
.page__content h4 {
    font-family: 'Noto Serif JP', sans-serif;
    font-weight: 900;
    color: #555;
}

.hr_div {
    width: 100%;
    height: 1px;
    border-top: 1px solid var(--white-tint-color-1);
}

.toolbar__title {
    font-family: 'Noto Serif JP', sans-serif;
    font-weight: 700;
    color: #555;
}

/* ProgressBarと同時に用いる、視覚的な変化なしで全画面を覆い二重操作を防止するModal */
#TransparentModalForProgressBar {
    background-color: transparent;
}

ons-progress-bar {
    display: none;
    position: fixed;
    z-index: 10;
    width: 100%;
}

/* Onsタブ構造下にあるすべてのons-pageのコンテンツ表示領域にpadding設定 */
ons-tabbar .page__content {
    padding: 20px 30px;
}